<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Haben Sie unbeantwortete Fragen über Abwehrsprays als Selbstverteidigungsmittel? Bei uns finden Sie alle Unterschiede zwischen Pfeffersprays und Tierabwehrsprays. Informieren Sie sich über die Legalität von Abwehrmitteln in Deutschland. Selbstverteidigung für Frauen legal kaufen.">
    <meta name="keywords" content="Pfefferspray,Tierabwehrspray, Abwehrmitteln in Deutschland, legal, Abwehrspray, wo kaufen, Selbstverteidigungsmittel, gegen Tiere, Abwehrgas">
    <meta name="author" content="pfefferspraylegal">
    <title>Legale Pfeffersprays und Tierabwehrsprays kaufen - Pfefferspraylegal.de</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
        crossorigin="anonymous">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:900%7COpen+Sans:400,700|PT+Sans:400,700&subset=latin-ext" rel="stylesheet">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/styles.css">
</head>

<body>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-KLVJQ8');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KLVJQ8" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <header>
        <nav class="navbar navbar-default navbar-fixed-top">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="index.html">Pfefferspray <span>legal</span></a>
                </div>
                <div class="collapse navbar-collapse" id="navbar-collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li class="active"><a href="index.html">Home</a></li>
                        <li><a href="wie-wirkt-pfefferspray.html">Wie wirkt <span>pfefferspray?</span></a></li>
                        <li><a href="abwehrgase-wann-und-wie-verwenden.html">Abwehrgase - wann <span>und wie verwenden</span></a></li>
                        <li><a href="pfefferspray-kaufen.html">Pfefferspray <span>kaufen</span></a></li>
                        <li><a href="faq.html">FAQ</a></li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <div class="container">
            <section id="pfefferspray" class="pfefferspray">
                <div class="jumbotron row">
                    <h1>Pfefferspray</h1>
                    <p>Eine zweite Chance hat nicht jeder</p>
                    <a class="btn btn-primary btn-lg scroll" href="#uber-die-seite" role="button">Mehr erfahren</a>
                    <img src="img/pfefferspray.png" alt="Pfefferspray">
                </div>
            </section>
            <section id="uber-die-seite">
                <div class="row uber-die-seite">
                    <div class="col-sm-7 col-sm-offset-5">
                        <p>Die Seite <strong>pfefferspraylegal.de</strong> ist voll und ganz der Thematik der <strong>Pfeffersprays</strong>                            und der <strong>Abwehr von
                            gefährlichen Tieren</strong> gewidmet. Sie finden hier etliche Infos über <strong>Pfeffersprays</strong>,
                            ihre Anwendungsweise und ihre Wirksamkeit. Hier erfahren Sie auch, für welches <strong>Abwehrspray</strong>                            Sie sich entscheiden sollen, damit Sie sich sicher fühlen.</p>
                        <p>Wir beantworten auch die meist gestellten Fragen zu den <strong>Pfeffersprays</strong>.</p>
                    </div>
                    <img src="img/spray.png" alt="Pfefferspray">
                </div>
            </section>
            <section id="was-ist-pfefferspray">
                <div class="row was-ist-pfefferspray">
                    <div class="col-sm-7">
                        <h2>Was ist Pfefferspray?</h2>
                        <p>Das <a href="https://de.wikipedia.org/wiki/Pfefferspray"><strong>Pfefferspray</strong></a> ist ein
                            manuelles <a href="https://de.wikipedia.org/wiki/Reizstoffspr%C3%BChger%C3%A4t"><strong>Reizstoffsprühgerät</strong></a>                            mit einem 15 %-Wirkstoff Capsaicin (OC – Oleoresin Capsicum). Nach dem aktuellen Waffengesetz
                            braucht man für den Besitz und Verwendung von <strong>Pfeffersprays gegen Tiere (<a href="http://www.spyshop.berlin/tierabwehrsprays-185">Tierabwehrspray</a>)</strong>                            keine spezielle Genehmigung und Ihre Anschaffung ist auch vor dem 18. Lebensjahr möglich.</p>
                    </div>
                    <img src="img/was-ist-pfefferspray.png" alt="Pfefferspray">
                </div>
            </section>
            <section id="pfefferspray-arten">
                <div class="pfefferspray-arten">
                    <h2 class="text-center">Pfefferspray - Arten</h2>
                    <div class="row">
                        <div class="col-md-4">
                            <figure>
                                <img src="img/spruhnebel.png" alt="Sprühnebel">
                                <figcaption>
                                    <h3>Sprühnebel</h3>
                                    <p>Ein großer <strong>Vorteil dieser Lösung ist es, dass man nicht genau auf eine konkrete Körperpartie
                                        des Tieres zielen muss</strong>, denn der Durchmesser des konischen Nebels kann über
                                        zehn Zentimeter betragen. Als Nachteil dieser Spray Art wäre hier die Tatsache zu
                                        nennen, dass ihre Anwendung von den Wetterbedingungen beeinflussbar ist. Ein starker
                                        Wind oder ein heftiger Regen können die Einwirkung des <strong>Pfeffersprays</strong>                                        wesentlich einschränken.</p>
                                </figcaption>
                            </figure>
                        </div>
                        <div class="col-md-4">
                            <figure>
                                <img src="img/direktstrahl.png" alt="Direktstrahl">
                                <figcaption>
                                    <h3>Direktstrahl</h3>
                                    <p>Bei dieser <strong>Pfefferspray</strong> Art wird ein Flüssigkeitsstrahl abgeschossen.
                                        Zu den <strong>wichtigsten Vorteilen dieser Lösung gehört eine sehr geringe Beeinflussbarkeit
                                        vom Wind und Regen</strong>. Dazu ist <strong>die Reichweite des Strahles viel größer</strong>,
                                        als es bei dem Sprühnebel der Fall ist. Es gibt jedoch auch ein Minus: man muss mit
                                        dem Strahl genau in die Schnauze des angreifenden Tiers schießen. Dies stellt jedoch
                                        kein größeres Problem dar, weil man <strong>bei längerem Drücken auf den Druckknopf genügend
                                        Zeit hat, die gewünschte Stelle zu treffen</strong>.</p>
                                </figcaption>
                            </figure>
                        </div>
                        <div class="col-md-4">
                            <figure>
                                <img src="img/gel.png" alt="Gel">
                                <figcaption>
                                    <h3>Gel</h3>
                                    <p>Der einzige Nachteil des Gels ist das Zielen; der Rest sind nur seine Vorteile. Gele
                                        sind eine <strong>relativ neue und äußerst effektive Lösung</strong>. Am Anfang sieht
                                        der Gel-Strahl genau so aus, wie bei dem Flüssigkeitsstrahl. Hat aber das Gel sein
                                        Ziel erreicht, verwandelt es sich sofort <strong>in einen Schaum und vergrößert so sein Volumen</strong>                                        und somit auch seinen Wirkungsbereich des <strong>Pfeffersprays</strong> am Ziel.</p>
                                </figcaption>
                            </figure>
                        </div>
                    </div>
                </div>
            </section>
            <div class="row back-to-top text-center">
                <a class="btn btn-primary btn-md scroll" href="#top" role="button">Zurück nach oben</a>
            </div>
        </div>
    </main>
    <footer>
        <div class="container footer">
            <div class="row">
                <div class="col-sm-10 col-sm-offset-2">
                    <div class="col-sm-3">
                        <ul class="menu">
                            <li><span class="glyphicon glyphicon-info-sign" aria-hidden="true"></span><a href="impressum.html">Impressum</a></li>
                            <li><span class="glyphicon glyphicon-user" aria-hidden="true"></span><a href="kontaktieren-sie-uns.html">Kontaktieren Sie uns</a></li>
                        </ul>
                    </div>
                    <div class="col-sm-9">
                        <p class="about">Die Webseite <a href="#">pfefferspraylegal.de</a> ist unsere Antwort auf das immer größer werdende
                            Interesse für die Themen Abwehrgase, Arten von Pfeffersprays, deren Rechtmäßigkeit in Deutschland
                            sowie ihre richtige Anwendung. Hier finden Sie alle notwendigen Informationen, die Ihnen dabei
                            helfen sollen, die richtige Entscheidung bei der Wahl des für Sie geeignetsten Abwehrgases zu
                            treffen.
                        </p>
                    </div>
                </div>
            </div>
            <p class="copyright">Copyright &copy; <span id="date"></span> Spy Shop &middot; <a href="http://www.spyshop.berlin/">www.spyshop.berlin</a>                &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
        crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
</body>

</html>